debian/tmp/usr/lib/python*/*-packages/ldaptor/*.py
debian/tmp/usr/lib/python*/*-packages/ldaptor/protocols
debian/tmp/usr/lib/python*/*-packages/ldaptor/samba
debian/tmp/usr/lib/python*/*-packages/ldaptor/test
debian/global.cfg etc/ldaptor
ldaptor.schema etc/ldaptor
